/* CSS Document */
BODY {
	SCROLLBAR-FACE-COLOR: #B17E34; SCROLLBAR-HIGHLIGHT-COLOR: #B17E34; SCROLLBAR-SHADOW-COLOR: #B17E34; SCROLLBAR-3DLIGHT-COLOR: #D6C299; SCROLLBAR-ARROW-COLOR: #330000; SCROLLBAR-TRACK-COLOR: #D6C299; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #D6C299
}
A.menu:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
A.link:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.slink:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
A.slink:link {
	FONT-SIZE: 12px; COLOR: #F5E0C0; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.slink:visited {
	FONT-SIZE: 12px; COLOR: #F5E0C0; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.link:hover {
	FONT-SIZE: 12px; COLOR: #842400; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
TD {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, ms sans serif; line-height:1.45
}
.lineHgt{line-height:200%}
.txt {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, ms sans serif; line-height:1.45
}
img.vborder
{
	border-color: #0066CC;
}
A.menuItem {
	font-family: Arial; font-size: 12px; display:block; PADDING-RIGHT: 1em; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; COLOR: #d6c299; PADDING-TOP: 1px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.menuItem:hover {
	COLOR: #2F1101; BACKGROUND-COLOR: #d6c299; text-decoration: none;
}
A.menuItemHighlight {
	COLOR: #000000; BACKGROUND-COLOR: #F1DDB7
}
A.menuItem SPAN.menuItemArrow {
	MARGIN-RIGHT: -0.75em
}

A.Cart {
	font-family: Arial; font-size: 10px; TEXT-DECORATION: none;
}
A.Cart:hover {
	COLOR: #ffffff; text-decoration: bold;
}
.pagetitle
{
	font-family: Verdana; font-size: 13px;
}
.mini
{
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif;
}

A.menuItem1 {
	font-family: verdana; font-size: 12px; display:block; PADDING-RIGHT: 1em; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.menuItem1:hover {
	COLOR: #2F1101; BACKGROUND-COLOR: #d6c299; text-decoration: none;
}
A.menuItem2 {
	font-family: Arial; font-size: 12px; display:block; PADDING-RIGHT: 1em; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.menuItem2:hover {
	COLOR: #2F1101; BACKGROUND-COLOR: #9F6329; text-decoration: none;
}

INPUT.standardbutton {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left center; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; CURSOR: hand; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #E7E4DC
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left center; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid;  COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
select {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left center; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid;  COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
textarea {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left center; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid;  COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
.thead{
	align:left; MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #494036; FONT-FAMILY: Verdana, Tahoma, ms sans serif; font-weight: bold;
}